html,body,ul,li,p,pre,blockquote,table,td {
	font-family:"Trebuchet MS";
	font-size:12px;
	margin:0;
	padding:0;	
	color:#000;
}

#logo{
	/*background: url(img/rossetti.png) no-repeat;*/
	width: 240px;
	height: 74px;
}

img {
	border:0;
}
img.bordered {
	border: 1px solid #b80101;
	margin-right:8px;
	margin-left:7px;
}

strong.orange {
	color:#b80101;	
}

.cont_name{
	padding-top: 5px;
}

#subtitle{
	color: #b80101;
}

#subtitle_red{
	color: #b80101;
}

a,a:link,a:visited,a:hover {
	color:#b80101;
	text-decoration:none;
}



a.txt:hover {
	color:#b80101;
	text-decoration: none;
	border-bottom: 1px solid #b80101;
	
	/*background-color:#b80101;*/
}

.tiny {
	font-size:10px;
	font-family:Sans;
	margin:30px;
}

.spaced {
	margin-top:10px;
}

body {
	/*background-image:url(img/bg1.jpg);*/
	background: #000;
	background-position:center;
	background-repeat:repeat-y;
}

#shadow {
	position:absolute;
	width:760px;
	height:532px;
	left:50%;
	top:35%;
	margin-left:-420px;
	margin-top:-300px;
	padding-left:160px;
	/*background-image:url(img/shadow1.png);*/
	background-position:center;
	background-repeat:no-repeat;
}

#vcard {
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-opera-border-radius: 1em;
	width:560px;
	height:590px;
	margin-left:0px;
	margin-top:100px;
	background: #fff;
/*	background-image:url(img/vcard.png);*/
	position:relative;
}

.menu_container{
	width: 560px;
}

#menu{
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-opera-border-radius: 1em;
	margin-top: 20px;
	width:200px;
	/*height:30px;*/
	text-align: center;
	background-image:url(img/vcard.png);
	display: inline;
	float: left;
}

#menudx{
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-opera-border-radius: 1em;
	margin-top: 20px;
	
	/*height:30px;*/
	text-align: center;
	background-image:url(img/vcard.png);
	display: inline;
	float: right;
}


.item{
	padding:10px;
	font-weight: bold;
}

.item a:hover{
	color:#b80101;
	
}
	.paragraph {
		position:absolute;
		top:20px;
		width:290px;
		text-align:center;
		display:none;
	}

	.pres_sx{
		float:left;
		width: 250px;
	}

	img#alpha {
			
			opacity:0.6;
			-moz-opacity:0.6;
			filter:alpha(opacity=60);
		}
	
	#map{
		opacity:0.7;
		-moz-opacity:0.7;
		filter:alpha(opacity=70);
		-moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		-opera-border-radius: 1em;
	}

	.pres_dx{
		float:left;
		width: 250px;
		padding-top: 60px;
	}

	#geo{
		padding-left:15px;
   		width: 500px;
	}

	#info{
		display:block;
		height: 300px;		
		width: 500px;
		text-align: left;
		padding-left: 20px;
	}

	#contacts, #social {
		height: 300px;
		width: 500px;
		text-align: left;
		padding-left: 20px;
	}

	
	
		.paragraph p.social {
			margin-top:10px;
			margin-left:15px;
			width:40%;
			float:left;
		}
		.paragraph p.social img {
			margin-bottom:-8px;
			margin-right:5px;
			opacity:0.6;
			-moz-opacity:0.6;
			filter:alpha(opacity=60);
		}
		.paragraph p.social img:hover {
			margin-bottom:-8px;
			margin-right:5px;
			opacity:1;
			-moz-opacity:1;
			filter:alpha(opacity=100);
		}
		.paragraph p {
			margin-top:15px;
		}
		.paragraph p.margin {
			margin-left:15px;
			margin-right:15px;
		}
		.paragraph p.left {
			text-align:left;
		}
			#info p.left strong {
				float:left;
				display:block;
				width:55px;
			}
		p#cloud {
			margin:5px 7px;
		}
		p#cloud .small {
			font-size:11px;
		}
		p#cloud .smallest {
			font-size:9px;
		}
		p#cloud .medium {
			font-size:14px;
		}
		p#cloud .big {
			font-size:17px;
		}
		p#cloud .biggest {
			font-size:21px;
			text-decoration:underline;
		}
	#thanks {
		color:#FFF;
		font-size:10px;
		text-align:center;
		position:absolute;
		bottom:0;
		right:10px;
	}
	
	#switchers {
		margin-top:40px;
		width:31px;
		height:96px;
		position:absolute;
		top:0;
		right:0;
		background-image:url(img/switchers-row.png);
		background-repeat:no-repeat
	}
		#switchers div {
			background-position:0 0;
			background-repeat:no-repeat;
			width:20px;
		}
	
		#sw-info {
			background-image:url(img/sw-info.png);
			height:32px;
			margin-top:5px;
		}
		
		#sw-social {
			background-image:url(img/sw-social.png);
			height:48px;
			margin-top:10px;
		}
		
		#sw-contacts {
			background-image:url(img/sw-contacts.png);
			height:70px;
			margin-top:10px;
		}

		#sw-geo {
			background-image:url(img/sw-geo.png);
			height:32px;
			margin-top:10px;
			
		}

		
		#switchers div:hover,#switchers div.active {
			background-position:-20px 0px;
		}
